application.args=
file.reference.Unidad_IV_-_Trabajo_en_red-RodrigoNoguesTestFolder=I:\\Tymos\\Catedras\\PPR 2007\\Unidad IV - Trabajo en red\\RodrigoNoguesTestFolder
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\usuario\\.netbeans\\5.5.1\\build.properties
